<setup>
	<name>lo_item_bundle</name>
	<id>14</id>
	<enabled/>
	<unlocks>unlocks_lo_item_bundle.xml</unlocks>
	<unlockrules>unlocking_rules_lo_item_bundle.xml</unlockrules>
	<skuName>RS-MP3-DLC-GORILL</skuName>
	<contentID>16</contentID>
</setup>

